model LorenzAttractor
Real x(start=-1),y(start=1),z;
parameter Real sigma = 10;
parameter Real ro = 99.96;
parameter Real beta = 8/3;
equation
der(x) = sigma*(y-x);
der(y) = x*(ro - z) - y;
der(z) = x*y -beta*z;
end LorenzAttractor;
